Home//
REST API Reference
/- List all conversation attributes
Create a conversation attribute
Get a conversation attribute
Update a conversation attribute
Delete (archive) a conversation attribute
Add an option to a list conversation attribute
Update an option on a list conversation attribute
Archive an option on a list conversation attribute
Conversation Attribute
List all conversation att...
You can fetch a list of all conversation attributes for your workspace.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.16"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.16
- The production API serverhttps://api.intercom.io/conversations/attributes
- The european API serverhttps://api.eu.intercom.io/conversations/attributes
- The australian API serverhttps://api.au.intercom.io/conversations/attributes
curl -i -X GET \
'https://api.intercom.io/conversations/attributes?include_archived=false' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.16'Successful response
dataArray of any(Conversation Attribute)
A list of conversation attributes.
Response
- string
- integer
- list
- decimal
- boolean
- datetime
- relationship
- files
{ "type": "list", "data": [ { … }, { … }, { … } ] }